Subject: Mac specific code

From: "David N. Welton" <[email-masked]>
Date: Wed, 17 Nov 1999 12:09:18 -0800

Speaking of assuming people are using macs... I have noticed a fair
amount of kernel pieces that have troubles if you don't include
various pieces of Mac specific code.  What is the best way to report
these bugs?  Unfortunately, my skills are such that I probably won't
be able to accompany these bug reports with patches, at this stage...
Should I even bother?

Ciao,
-- 
David N. Welton, Developer, Linuxcare, Inc.
415.354.4878 x241 tel, 415.701.7457 fax
[email-masked], http://www.linuxcare.com/
Linuxcare. At the center of Linux.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/